PDA

View Full Version : Cant install plugin (browser firefox - vista)


Spark910
07-18-2007, 02:49 PM
It says

Firefox could not install the file at
http://www.graalonline.com/downloads/plugin/graalplugin.xpi

because: Unexpected error -211
-211

Admins
07-18-2007, 03:59 PM
By default the Firefox installation on Vista is bugged so that you cannot install any plugins.
You can either add yourself read/write access to the Firefox folder (Program Files/Mozilla Firefox) or install Firefox into your own user folder.
Even when you do that then Graal is not displaying perfectly in Firefox on Vista yet, when you scroll the page then its not scrolling the Graal window, will try to fix that in a later version.

Admins
10-17-2007, 04:09 PM
Fixed this, the plugin is now successfully installing into the users plugin folder if it cannot be installed into the default plugin folder. The problems with scrolling etc. will be fixed with the next Graal version.